/* Registration Window Title */
"%@ Registration" = "%@ Registrering";

/* multi channel sound */
"%d Channel" = "%d kanal";

/* New version information */
"A new version of this application is available; would you like to visit the web site?" = "En ny version av det här programmet finns tillgänglig. Vill du besöka webbplatsen?";

/* Cancel button title for new version alert */
"Cancel" = "Avbryt";

/* Name of exporter for cd-rom movie */
"CD-ROM Movie" = "CD-ROM-film";

/* Name of exporter for custom */
"Custom" = "Anpassad";

/* Disable automatic check button title for new version alert */
"Disable Automatic Check" = "Stäng av automatisk kontroll";

/* Name of exporter for NTSC DV stream */
"DV Stream (NTSC)" = "DV-ström (NTSC)";

/* Name of exporter for PAL DV stream */
"DV Stream (PAL)" = "DV-ström (PAL)";

/* Name of exporter for e-mail movie */
"E-Mail Movie" = "E-post-film";

/* Name of exporter for NTSC Full Quality DV */
"Full Quality DV (NTSC)" = "Högkvalitativ DV (NTSC)";

/* Name of exporter for PAL Full Quality DV */
"Full Quality DV (PAL)" = "Högkvalitativ DV (PAL)";

/* Invalid Registration Title */
"Invalid registration code." = "Ogiltig registreringskod";

/* single channel sound */
"Mono" = "Mono";

/* New version available alert title */
"New Version Available" = "Ny version tillgänglig";

/* dual channel sound */
"Stereo" = "Stereo";

/* Invalid Registration Message */
"Try entering your registration code again." = "Försök att mata in registreringskoden igen.";

/* Visit web site for new version button title */
"Visit Web Site" = "Besök webbplatsen";

/* Name of exporter for web movie */
"Web Movie" = "Webbfilm";

